Packages - Bug #3052

[texlive-core] Package PGP signature is not recognized by computer
2021-06-20 02:57 AM - Marx.FelipeForte

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

rror: texlive-core: signature from "Andreas Grapentin <andreas@grapentin.org>" is unknown trust

:: File /var/cache/pacman/pkg/texlive-core-2020.55416-1.par2-any.pkg.tar.xz is corrupted (invalid or corrupted package (PGP
signature)).

Do you want to delete it? [Y/n] y

error: failed to commit transaction (invalid or corrupted package (PGP signature))

Errors occurred, no packages were upgraded.

History

#1 - 2021-06-24 05:27 PM - bill-auger

did you run “‘pacman -Syu" first ?

most likely your keyring is outdated - you probably need the
latest keyring before installing that package

# pacman -Sy parabola-keyring
#2 - 2021-06-24 06:04 PM - Marx.FelipeForte
Excuse me, | forgot | had opened this issue.

| managed to get it working a couple of days ago. Updating the keyring didn't work at the time, | had to manually insert Andreas' keyring, then it
worked.

Feel free to close the issue, thank you

#3 - 2021-06-24 06:08 PM - bill-auger

- Status changed from unconfirmed to not-a-bug
